.post-title .font_bricolage_heading, h1.wp-block-heading.has-text-align-center.has-white-color.has-text-color, h2.wp-block-heading, h3.wp-block-heading, h3, h4, h5, h6 {
  font-family: "Bricolage Grotesque", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}
h1.font_bricolage_heading, h2.wp-block-heading, h3.wp-block-heading
h1.swt-block-post-title.wp-block-post-title.has-text-color.has-white-color, 
h1.swt-block-page-title.wp-block-page-title.has-text-color.has-white-color {
    font-size: 3.5rem;
    font-family: 'Bricolage Grotesque';
    line-height: 1;
    font-weight: 600;
}
h2.wp-block-heading, h2.uagb-heading-text, .wp-block-uagb-advanced-heading .uagb-heading-text, h3.wp-block-heading {
	font-size: 2.5rem;
	margin-top: 1.5rem;
	margin-bottom: 0;
}
h3.wp-block-heading {
	font-size: 2rem;
}

.site-logo-img.wp-block-image.wp-container-content-b864c3d2 img {
    box-sizing: border-box;
    height: auto;
    max-width: 100%;
    vertical-align: bottom;
	min-width: 180px;
}